/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCTB_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCTB_HJBHS_ENTRY') 
 CREATE TABLE T_TCTB_HJBHS_ENTRY (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FSTARTDATE DATETIME,
FENDDATE DATETIME,
FSHLJJZCLCS CHAR(1) DEFAULT '0' NOT NULL,
FACSB CHAR(1) DEFAULT '0' NOT NULL,
FCSHYGC CHAR(1) DEFAULT '0' NOT NULL,
FCXWSJZCLCS CHAR(1) DEFAULT '0' NOT NULL,
FPOLLUTANTTYPE VARCHAR(100) DEFAULT ' ' NOT NULL,
FNUMBER VARCHAR(200) DEFAULT ' ' NOT NULL,
FREMARK VARCHAR(400) DEFAULT ' ' NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCTB_table.sql **/
